@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Bebas+Neue&display=swap');
@font-face{
    font-family: 'Android';
    src:url('/fontes/idroid.otf') format('opentype');
    font-weight: normal;
}
:root{
    --cor0: #c5ebd6;
    --cor1: #83e1ad;
    --cor2: #3ddc84;
    --cor3: #2fa866;
    --cor4: #1a5c37;
    --cor5: #063d1e;
    --fonte-padrão: arial, verdana, helvetica, sans-serif;
    --fonte-destaque: 'Bebas Neue';
    --fonte-android:'Android';
}
*{
    margin: 0px;
    padding: 0px;
}



body{
    background-color:var(--cor0);
    font-family: var(--fonte-padrão);
}

main p {
    margin: 15px 0px;
    text-align: justify;
    text-indent: 30px;
    line-height: 1.5em;
    font-size: 1.1em;
}
main strong{
    color: var(--cor4);
    font-weight: bold;
}
 main a {
    background-color: var(--cor1);
    padding: 2px 6px;
    text-decoration: none;
    font-weight: bold;
    color: var(--cor4);
    border: solid var(--cor5);
    border-radius: 15px;
 }

 main a:hover {
    background-image: linear-gradient(to right, var(--cor1), var(--cor3)) ;
    transition:2s;
    padding: 3px 8px;
    transition: 0.5s;
 }
 a.externo:hover::after{
    content: '\1f517' ;
    transition: 0.5s;
 }

header{
    background-color: var(--cor4);
    min-height: 150px;
    text-align: center;
    background-image: linear-gradient(to top, var(--cor5),var(--cor3));
}

header > h1{
    color: white;
    font-family: var(--fonte-destaque);
    padding-top: 40px;
    margin-bottom: 20px;
    font-size: 3em;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.304);
    font-weight: normal;
}
header > p{
    color: white; 
    font-family: var(--fonte-padrão);
    font-size: 1.2em;
    max-width: 600px;
    margin: auto;
    padding-left: 10px;
    padding-right: 10px;
    text-shadow: 2px 2px 0px rgba(0, 0, 0, 0.304);
}
nav{
    background-color: var(--cor5);
    padding: 10px;
    box-shadow: 0px 7px 9px rgba(0, 0, 0, 0.493);
}
nav > a {
    color: white;
    padding: 10px;
    text-decoration: none;
    font-weight:bold ;
}
nav > a:hover {
    background-color: var(--cor3);
    color: var(--cor5);
    border-radius: 5px;
    transition-duration:0.5s ;
}
main{    
    background-color: white;
    min-width: 300px;
    max-width: 1000px;
    margin: auto;
    padding: 20px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.381);
    margin-bottom: 30px;
    border-bottom-left-radius:10px;
    border-bottom-right-radius: 10px;
}
main > h1 {
    color: var(--cor5);
    font-family: var(--fonte-android);
    font-weight: bolder;
    font-size: 1.8em;
}
main  h2{
    color: var(--cor5);
    font-family: var(--fonte-android);
    font-size: 1.5em;
    background-image: linear-gradient(to right, var(--cor1), transparent);
    text-indent: 8px;
    font-weight: normal;
}
main img{
    max-width: 100%;
    display: block;
    margin: auto;
    
}
main img.pequena{
    max-width: 350px;
}
source{
    max-width: 100%;
}
div.video{
   background-color: var(--cor5);
    margin: 10px -20px 30px -20px;
    padding: 20px;
    position: relative;
    padding-bottom:59%;
    
}
div > iframe{
    position: absolute;
    width: 90%;
    height: 86.4%;
    top:5%;
    left: 5%;
    margin: auto;
    display: block;
    

   
}
aside{
    background-color: var(--cor1);
    padding: 10px;
    border-radius: 10px;
    box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.435) ;

}
aside h3 {
    background-color: var(--cor5);
    color: white;
    padding: 10px;
    margin:-10px -10px 0px -10px;
    border-radius: 10px 10px 0px 0px;
}
aside ul{
    list-style-type: '\2714\00A0\00A0';
    list-style-position: inside ;
    columns:2;
}
footer{
    background-color: var(--cor5);
    color: white;
    text-align: center;
    font-size: 0.8em;
    padding: 5px ;
}
footer a{
    text-decoration: none;
    font-weight: bold;
    color: white;
}
footer a:hover{
    text-decoration: underline;
    color: var(--cor1);
}

